Subject: printing problems

From: [email-masked] (Joe H Perates)
Date: Fri, 28 Jul 1995 19:18:27 GMT

I was wondering if anyone could help me.  I recently purchased Procomm 
Plus version 2.11 and when I use Pine it occasionally decides not to 
print when I type in "Y", "Y".  I simply get a response that says "printing 
complete" from Pine, but I don't get anything from the printer.  The printer 
itself works perfectly with other applications and somehow it works part 
of the time.  I've tried everything in the printer setup of Procomm but 
nothing seems to have a long lasting effect.  Please Help!!!!!!

Thanks,
Joe Perates  ([email-masked])

-- 
-----------------------------------------------------------------
Joe H. Perates                e-mail: [email-masked]		
                              http://world.std.com/~jperates
Gruntal & Co. Inc             Office: (617) 728-2200 x2294